<?php require_once 'auth.php'; ?>
<?php
// Define o tipo de conteúdo como JSON e permite o acesso de qualquer origem
header('Content-Type: application/json');
header('Access-Control-Allow-Origin: *');

$configFile = __DIR__ . '/../dados_seguros/config.json';

// Verifica se o arquivo existe e o envia
if (file_exists($configFile)) {
    readfile($configFile);
} else {
    // Se não existir, envia um erro
    http_response_code(404);
    echo json_encode(['error' => 'Arquivo de configuração não encontrado.']);
}